» Ubuntu » Pakketten » lucid (10.04LTS) » ocaml » libxmlm-ocaml-dev
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Bron: xmlm  ]

Pakket: libxmlm-ocaml-dev (1.0.2-1build1) [universe]

Verwijzigingen voor libxmlm-ocaml-dev

Screenshot

Ubuntu bronnen:

Het bronpakket xmlm downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian OCaml Maintainers (Mailarchief)
  • Samuel Mimram
  • Romain Beauxis
  • Mehdi Dogguy

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

OCaml xml manipulation module

Xmlm allows the OCaml programmer to manipulate xml data. Its complexity is half-way between the easy xml-light module and a full parsing of xml data.

It is also very simple to updgrade existing code using xml-light in order to use xmlm.

This package contains all the development stuff you need to develop OCaml programs which use xmlm.

Andere aan libxmlm-ocaml-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libxmlm-ocaml-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 95,5 kB620,0 kB [overzicht]
i386 94,4 kB576,0 kB [overzicht]